[DESKTOP]
WALLPAPER=C:\LINUX_PARKIR\picture\WindowsXP014.jpg
SPLASH=C:\MANUFACTURE\AddOn\PARKIR\picture\splash.bmp
LOGIN=C:\LINUX_PARKIR\picture\WindowsXP004.jpg

[server]
server1=192.168.10.10,1,,1

[INTERFACE]
DEFAULT=03
ALTERNATIF=PK1

[DEVICE]
PRINTER=/dev/ttyS1
FEE-DISPLAY=COM2
BAUDRATE=9600
PRINTER-AVAIL=1
FEE-DISPLAY-AVAIL=0
SMARTCARD-AVAIL=0
SMARTCARD=/dev/ttyS1
FEE-DISPLAY-PARALEL=0

[NETWORK]
LOCALIP=192.168.10.105

[CAMERA1]
AVAIL=1
DEVICE=ComboBox3
CHANNEL=-1
VERSION=0
RECORDED=0

[CAMERA2]
AVAIL=0
DEVICE=ComboBox3
CHANNEL=-1
VERSION=0
RECORDED=0

[CAMERA3]
AVAIL=0
DEVICE=ComboBox3
CHANNEL=-1
VERSION=0
RECORDED=0

[SYSTEM]
LOCAL-FS=1
LOCAL-SERVER=0
REPLICA=0
SOE=0
LBI=0
FSA=0

[PARKIR]
PREFIX=AD
LOADINDEX=250
CAMERA-REFRESH=100
LOG-INTERVAL=0

[TIME]
MISED=164

[MONITORING]
TEMP1=1
TEMP2=1
FAN1=1
FAN2=0
TEMP1VAL=60
TEMP2VAL=60
FAN1VAL=4000
FAN2VAL=3000

[DISPENSER]
DISP1=0
DISP2=0
DISP1PORT=888
DISP2PORT=891
DISP1POS1=03
DISP1POS2=03
DISP2POS1=01
DISP2POS2=01

[PRINTER1]
PRINTER-AVAIL=1
PRINTER=COM1
BAUDRATE=9600
STDFILE=0
AUTOCUTTER=1
DUMMY=10

[PRINTER2]
PRINTER-AVAIL=0
PRINTER=COM1
BAUDRATE=19200
STDFILE=0
AUTOCUTTER=0
DUMMY=9

[PRINTER3]
PRINTER-AVAIL=0
PRINTER=COM1
BAUDRATE=9600
STDFILE=0
AUTOCUTTER=0
DUMMY=8

[PRINTER4]
PRINTER-AVAIL=0
PRINTER=COM1
BAUDRATE=9600
STDFILE=0
AUTOCUTTER=0
DUMMY=7

[DELAY]
WRITE-PORT=20000
BOOMGATE=250
MAX_NOPOL=9

[MISC]
SYSTEM_BARCODE=0
LIMIT_NOPOL=1
AUTO_PRINT_STRUK=1
KODE_KEN_DIKETIK=1
CEK_MOBIL_MASALAH=1
LOW_SECURETY=1
FIXED VEHICLE=0
FIXED KODE=C
FIXED CODE=A
OUC=0
WARNING_POIN=0
POIN=5
INPUT_NOTRANS=1
SHOW_LOG=0
TPS=1
MESSAGE=1
INFO=1
INPUT_KODE_PISAH=0
OVR_DATA=1

[CAMERA4]
AVAIL=0
DEVICE=ComboBox3
CHANNEL=-1
VERSION=0
RECORDED=0

